
before_script:
    - git clone -q --depth 1 https://gitlab.com/voxl-public/voxl-sdk/ci-tools

include:
  - project: 'voxl-public/voxl-sdk/ci-tools'
    file: '/pipeline-configs/cross-qrb5165.yml'
  - project: 'voxl-public/voxl-sdk/ci-tools'
    file: '/pipeline-configs/cross-qrb5165-2.yml'
  - project: 'voxl-public/voxl-sdk/ci-tools'
    file: '/pipeline-configs/cross-apq8096.yml'
  - project: 'voxl-public/voxl-sdk/ci-tools'
    file: '/pipeline-configs/common.yml'


